Subject: [bug#34526] Updating node from version 10

From: Maxim Cournoyer <[email-masked]>
Date: Fri, 06 Aug 2021 00:06:31 -0400

Hello Chris!

Christopher Baines <[email-masked]> writes:

> Daniel Gerber <[email-masked]> writes:
>
>> Trying to build the current upstream version, 11.10.0...
>
> I looked at packaging node 12 today, so I've moved this bug to
> guix-patches, as that probably makes more sense.
>
> I got something to build, although there are probably various issues,
> including bundling strange non-source things in the source.
>
> I'll send a couple of patches to this bug.

Did any of these patches end up somewhere for review?  Or did you move
on to something else?

Thanks,

Maxim